The recent commit 6cecc26206c4a539999b04664136c6f785211a41 seems to have disabled the watch command on OSX, this certainly is the case when I try to run the webapp.

The following fixes the makefile

<pre>
x00:git-annex jtang$ git diff
diff --git a/Makefile b/Makefile
index 9f312dc..4a74e71 100644
--- a/Makefile
+++ b/Makefile
@@ -27,7 +27,7 @@ endif
 endif
 
 PREFIX=/usr
-GHCFLAGS=-O2 $(BASEFLAGS) $(FEATURES)
+GHCFLAGS=-O2 $(BASEFLAGS) $(FEATURES) $(OPTFLAGS)
 
 ifdef PROFILE
 GHCFLAGS=-prof -auto-all -rtsopts -caf-all -fforce-recomp $(BASEFLAGS) $(FEATURES) $(OPTFLAGS)
</pre>

> [[done]] --[[Joey]] 
